Bug 1564000 (qtbase-rebase) - Rebase qt5-qtbase to 5.9.7
Summary: Rebase qt5-qtbase to 5.9.7
Keywords:
Status: CLOSED ERRATA
Alias: qtbase-rebase
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qt5-qtbase
Version: 7.6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Jan Grulich
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On: 1676773
Blocks: 1656436 1479323
TreeView+ depends on / blocked
 
Reported: 2018-04-05 06:58 UTC by Jan Grulich
Modified: 2019-08-06 12:56 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-06 12:55:53 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:2135 0 None None None 2019-08-06 12:56:12 UTC

Description Jan Grulich 2018-04-05 06:58:30 UTC
Rebase qt5-qtbase to 5.9.4

Comment 2 Jan Grulich 2018-04-05 07:04:34 UTC
Eventually to 5.9.5 which should be released in few weeks.

Comment 3 Rex Dieter 2018-05-15 20:17:37 UTC
sorry to hijack a bug for a slightly offtopic comment, but...

Try to pull in qt5 (qt5-rpm-macros subpkg) too, so you get cmake in buildroot...and more importantly... so that qt5-*-devel pkgs include
cmake(Qt5...)
provides (these are currently missing on rhel7 Qt5 packages)

Comment 4 Jan Grulich 2018-10-26 07:53:02 UTC
Can be rebased now to 5.9.7.

Comment 12 errata-xmlrpc 2019-08-06 12:55:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:2135


Note You need to log in before you can comment on or make changes to this bug.